import { LitElement } from 'lit';
export declare const ICON_OLD_REPUBLIC = "icon-old-republic";
export declare class IconOldRepublicComponent extends LitElement {
    static readonly defaultTagName = "icon-old-republic";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
